prefix=C:/Program Files (x86)/MySQL
exec_prefix=C:/Program Files (x86)/MySQL
bindir=C:/Program Files (x86)/MySQL/bin
sbindir=C:/Program Files (x86)/MySQL/sbin
libdir=C:/Program Files (x86)/MySQL/lib
includedir=C:/Program Files (x86)/MySQL/include
datarootdir=C:/Program Files (x86)/MySQL/share
datadir=C:/Program Files (x86)/MySQL/share
document_root=C:/Program Files (x86)/MySQL/share/groonga/html/admin
pluginsdir=C:/Program Files (x86)/MySQL/lib/groonga/plugins
groonga=${bindir}/groonga.exe
groonga_httpd=${sbindir}/groonga-httpd.exe
groonga_suggest_create_dataset=${bindir}/groonga-suggest-create-dataset.exe
groonga_version=3.1.2

Name: Groonga
Description: An Embeddable Fulltext Search Engine
Version: 3.1.2
Libs: -L${libdir} -lgroonga
Cflags: -I${includedir}/groonga
